/*****************
* Generic Styles *
*****************/
* {
  margin: 0;
  padding: 0;
  font-family: Arial, "Nimbus Sans L", Helvetica, sans-serif;
  font-size: 11px;
}
input {
  vertical-align: middle;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table.autowidth {
  width: auto;
}
body {
  background-color: #ffffff;
  color: #333333;
}
.t-error {
  color: red;
}
.hidden {
  display: none;
}
.nobold {
  font-weight: normal !important;
}
.italic {
  font-style: italic;
}
.underline {
  text-decoration: underline !important;
}
a:link, a:visited {
  text-decoration: none;
  color: #000099;
}
a:hover {
  color: #0080d1;
}
a img {
  border: none;
}
span.bull {
  color: #d2d2d2;
}
.middle {
  vertical-align: middle;
}
.top {
  vertical-align: top;
}
.selected {
  font-weight: bold;
}
.textleft {
  text-align: left;
}
.textright {
  text-align: right;
}
.center {
  text-align: center;
}
.block-center {
  margin: auto;
}
.bold {
  font-weight: bold;
}
.align-right {
  text-align: right;
}
.floatRight {
  float: right;
}
.floatLeft {
  float: left;
}
.greyLine {
  color: #b0b0b0;
}
.scratched {
  color: #666666;
  text-decoration: line-through;
}
.suspended {
  text-decoration: line-through;
}
.nowrap {
  white-space: nowrap;
}
.clear {
  clear: both;
}
.clearLeft {
  clear: left;
}
.clearRight {
  clear: right;
}
a.full-link {
  display: block;
  padding-right: 20px;
  line-height: 14px;
}
em {
  font-style: normal;
  font-weight: bold;
}
.racing em {
  color: #299727;
}
.next1 {
  width: 55px;
}
.next2 {
  width: 2.7em;
}
/********************
* Generic container *
********************/
.clearContainer div.container {
  background: url(/img/container-grey-tl.gif) no-repeat top left;
}
.clearContainer div.container div.container-tr {
  background: url(/img/container-grey-tr.gif) no-repeat top right;
}
div.liteblue div.container div.plainBorder div.box, div.liteblue div.container div.content div.box {
  background-color: #d5e5fc;
}
div.liteblue div.container div.content div.box img.button {
  padding: 0 4px 0 4px;
}
div.liteblue { margin: 0 auto; }
div.liteblue div.container {
  background: url(/img/container-liteblue-tl.gif) no-repeat top left;
  width: margin: 15px;
}
div.liteblue div.container div.container-tr {
  background: url(/img/container-liteblue-tr.gif) no-repeat top right;
}
div.liteblue div.container div.container-bl {
  background: url(/img/container-liteblue-bl.gif) no-repeat bottom left;
}
div.liteblue div.container div.container-br {
  background: url(/img/container-liteblue-br.gif) no-repeat bottom right;
}
div.liteblue div.container div.content div.header {
  background-color: #d5e5fc;
  color: #000000;
}
.liteblue div.header a {
  color: #0d48a0;
}
.liteblue div.header a:hover {
  color: #89cdf9;
}
div.error div.container div.content img {
  float: left;
  margin: 0px 10px ;
}
div.error div.container div.content div {
  margin-left: 45px;
  font-weight: bold;
  color: #b42402;
}
div.container div.container-cbl {
  background: url(/img/container-grey-bl.gif) no-repeat bottom left;
}
div.container div.container-cbr {
  background: url(/img/container-grey-br.gif) no-repeat bottom right;
}
div.container div.container-br, div.container div.container-cbr {
  padding-bottom: 6px !important;
  padding-top: 6px !important;
}
div.container {
  margin-bottom: 6px;
}
div.container div.footer, div.container div.content {
  border-left: 1px solid #d2d2d2;
  border-right: 1px solid #d2d2d2;
  padding-left: 1px;
  padding-right: 1px;
}
body.information div.footer div, div.content div {
  padding: 5px 10px;
}
div.content div div {
  padding: 0;
}
td.right {
  text-align: right;
}
div.container div.content div.header {
  padding: 2px 9px 4px;
  line-height: 13px;
}
div.container div.content div.header-top {
  margin-bottom: 3px;
}
div.container div.content div.header-big {
  margin-bottom: 7px;
}
div.container div.content div.header-small {
  margin-bottom: 1px;
}
div.container div.content div.header-footer {
  padding: 4px 9px 0;
}
div.container div.content div.squash {
  padding-top: 0;
  padding-bottom: 0;
}
div.right, div.container div.content div.right {
  text-align: right;
  float: right;
}
div.container div.content div.squash-up {
  margin-top: -5px;
}
div.container div.content div.left {
  float: left;
  margin-right: 30px;
}
div.container div.content h2, div.container div.content h2 a {
  font-size: 12px;
  line-height: 15px;
  font-weight: bold;
}
div.container div.content h3 {
  font-weight: bold;
}
div.container div.plainBorder {
  border-left: 1px solid #d2d2d2;
  border-right: 1px solid #d2d2d2;
  padding: 0 1px;
}
.container .errorBox {
  border-left: 1px solid #d2d2d2;
  border-right: 1px solid #d2d2d2;
  padding: 5px 10px 5px 10px;
}
.container .errorBox h2 {
  color: #bd3215;
  font-weight: bold;
  margin: 0 auto;
  padding-left: 35px;
}
.container .errorBox ul {
  padding-left: 50px;
}
.container .errorBox th, .container .errorBox td {
  vertical-align: middle;
  text-align: left;
}
.container .errorBox a, .container .errorBox th {
  width: 1px;
}
.container .errorBox a {
  text-decoration: underline;
}
.container .errorBox a, .container .errorBox td {
  color: #b42402;
  font-weight: bold;
  font-size: 13px;
}
.liteblue .errorBox {
  background-color: #d6e6fc;
}
.errorBox td.error-code {
  text-align: right;
  white-space: nowrap;
}
.errorBox p {
  padding-bottom: 5px;
}
.container .errorBox img {
  position: relative;
  top: 3px;
}
div.container div.content dl {
  clear: both;
}
div.container div.content dt {
  padding: 2px;
  padding-left: 10px;
  width: 8em;
  float: left;
  clear: left;
}
div.container div.content dd {
  padding: 2px;
  margin-left: 8em;
}
div.container div.content table tr td, div.container div.content table tr th {
  padding: 2px 5px;
}
div.liteblue div.container div.content div.box .blue {
  color: #022d71;
}
div.liteblue div.container div.content div.box p.racelinks {
  text-align: center;
  margin-top: 5px;
}
#transitional-login a {
  color: #2896be;
}
#transitional-login .content > p {
  padding: 10px;
}
#transitional-login .container-br {
  background: transparent url(/img/container-grey-br.gif) bottom right no-repeat;
}
#transitional-login .container-bl {
  background: transparent url(/img/container-grey-bl.gif) bottom left no-repeat;
}
#transitional-login #account-widget {
  position: relative;
  padding: 20px 0 0 0;
  height: 60px;
  width: 430px;
  margin: 0 auto;
}
#transitional-login #account-widget .menu-toggle {
  display: none;
}
#transitional-login #account-widget-container {
  background: #254b85 url(/img/header-bg.png) bottom right repeat-x;
  min-width: 0;
  max-width: none;
  display: block;
  padding: 0;
}
#account-widget-container {
  min-width: 970px;
  max-width: 1440px;
  position: relative;
  margin: auto;
}
#account-widget {
  position: absolute;
  top: 8px;
  right: 0;
  z-index: 10;
}
#account-widget a.button {
  padding: 0 10px 0 10px;
}
#account-widget span.button {
  cursor: pointer;
}
#account-widget span.button > a, #account-widget span.button > span {
  height: 27px;
  line-height: 27px;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  background: transparent url(/img/button-sprite.png) left 0px no-repeat;
}
#account-widget span.button > a {
  padding: 0 10px;
  margin: 0;
  color: #000;
}
#account-widget span.button > span {
  background-position: right 0px;
  width: 3px;
}
#account-widget span.button > span.drop {
  width: 30px;
}
#account-widget span.button > span.drop span {
  width: 30px;
  height: 26px;
  display: inline-block;
  background: url(/img/arrow-down-overlay.png) no-repeat 7px center;
  border-left: 1px solid #a77d04;
  border-left: 1px solid rgba(0, 0, 0, 0.3);
}
#account-widget span.button:hover > a {
  background-position: left -27px;
}
#account-widget span.button:hover > span {
  background-position: right -27px;
}
#account-widget span.button.signup {
  margin-right: 30px;
}
#account-widget span.button.login {
  margin-left: 2px;
}
#account-widget span.button.blue {
  cursor: pointer;
}
#account-widget span.button.blue > a, #account-widget span.button.blue > span {
  height: 26px;
  line-height: 26px;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  background: transparent url(/img/button-sprite.png) left -218px no-repeat;
}
#account-widget span.button.blue > a {
  padding: 0 10px;
  margin: 0;
  color: #000;
}
#account-widget span.button.blue > span {
  background-position: right -218px;
  width: 3px;
}
#account-widget span.button.blue > span.drop {
  width: 30px;
}
#account-widget span.button.blue > span.drop span {
  width: 30px;
  height: 25px;
  display: inline-block;
  background: url(/img/arrow-down-overlay.png) no-repeat 7px center;
  border-left: 1px solid #a77d04;
  border-left: 1px solid rgba(0, 0, 0, 0.3);
}
#account-widget span.button.blue:hover > a {
  background-position: left -244px;
}
#account-widget span.button.blue:hover > span {
  background-position: right -244px;
}
#account-widget span.button.blue > a {
  color: #fff;
}
#account-widget span.button.grey {
  cursor: pointer;
}
#account-widget span.button.grey > a, #account-widget span.button.grey > span {
  height: 26px;
  line-height: 26px;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  background: transparent url(/img/button-sprite.png) left -270px no-repeat;
}
#account-widget span.button.grey > a {
  padding: 0 10px;
  margin: 0;
  color: #000;
}
#account-widget span.button.grey > span {
  background-position: right -270px;
  width: 3px;
}
#account-widget span.button.grey > span.drop {
  width: 30px;
}
#account-widget span.button.grey > span.drop span {
  width: 30px;
  height: 25px;
  display: inline-block;
  background: url(/img/arrow-down-overlay.png) no-repeat 7px center;
  border-left: 1px solid #a77d04;
  border-left: 1px solid rgba(0, 0, 0, 0.3);
}
#account-widget span.button.grey:hover > a {
  background-position: left -296px;
}
#account-widget span.button.grey:hover > span {
  background-position: right -296px;
}
#account-widget span.button img {
  vertical-align: middle;
}
#account-widget input {
  box-sizing: border-box;
  width: 105px;
  padding: 4px 8px;
  border: 1px solid #aaa;
  background: #fff;
  color: #000;
}
#account-widget .hideme {
  width: 0;
  height: 0;
  left: 0;
  position: absolute;
  overflow: hidden;
}
#account-widget .lost-account {
  font-weight: bold;
  padding-left: 112px;
  line-height: 18px;
  margin: 0;
}
#account-widget .lost-account a {
  color: #fff;
}
#account-widget .lost-account a:hover {
  color: #FAD141;
}
#account-widget .error {
  border: 1px solid #d82f2c;
  color: #d82f2c;
  font-weight: normal;
  padding: 4px 5px 4px 26px;
  background: #fde8e7 url(/img/icon-alert.png) 8px 5px no-repeat;
  text-align: left;
}
#account-widget .error a {
  display: inline;
  margin-left: 5px;
  margin-right: 5px;
}
#account-widget .menu {
  position: absolute;
  z-index: 100;
  border: 4px solid #eeaf00;
  border-radius: 3px 0 3px 3px;
  background: #fff;
  width: 200px;
  right: 0;
  top: 25px;
  text-align: center;
  display: none;
  padding: 8px;
}
#account-widget .menu > div, #account-widget .menu > span {
  margin-top: 5px;
}
#account-widget .menu > div:first-child, #account-widget .menu > span:first-child {
  margin-top: 0;
}
#account-widget .menu .button {
  display: block;
}
#account-widget .menu .button a {
  width: 170px;
}
#account-widget .menu .separator {
  margin-top: 5px;
  border-top: 1px solid #dfdfdf;
}
#account-widget .account-balance {
  color: #fff;
}
#account-widget input#ebet-login-button {
  background: transparent url(/img/loginsprite.png) left bottom no-repeat;
  font-weight: bold;
  border: none;
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  vertical-align: middle;
  width: 53px;
}

#account-widget input#ebet-login-button:hover {
  background-position: left top;
}
